<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My WB Responsive</title>
    <link rel="stylesheet" type="text/css" href="css/style12.css">
</head>
<body>
    
    <header>
        <p>Header</p>
    </header>

    <main>
        <p>Main</p>
    </main>

    <footer>
        <p>Footer</p>
    </footer>
</body>
</html>